@charset "utf-8"; 
		   

#Intro #Titre{	
width: 100%; height: 35px; background-image: url(Titre.png); background-position: center; background-repeat: no-repeat;
} 

#Intro #Citation{  
background-image: url(Guillemets.png); background-repeat: no-repeat; background-position: 10px 10px;
padding-left: 60px;	padding-top: 30px; padding-right: 30px; padding-bottom: 30px;
border-style: solid; border-width: 1px; border-color: rgb(180, 50, 50); background-color: rgb(255, 255, 230);	
border-left: none; border-right: none;

font-family: Georgia; font-size: 20px; font-style: italic; color: rgb(200, 80, 80); 															  
}
  
#Intro #Citation #Auteur:before{ 
content: "- ";															  
}
#Intro #Citation #Auteur{ 
font-size: 17px; text-align: right;	margin-top: 20px;																  
}	   

#Intro table{ width: 100%; margin-top: 0px; }
#Intro td{ vertical-align: top; } /* Calage du texte au haut du tableau */	
	
 
#Intro #Menu{ width: 200px; }

#Intro h1{font-family: Arial; font-size: 16px; font-weight: bold}

#Intro ul{
list-style-type: none; padding: 0px; margin: 0px;
}
#Intro li{
border-style: solid; border-width: 2px; border-color: white; margin-bottom: 2px; padding: 2px; 
color: rgb(100, 100, 100);
}
#Intro li:hover{
border-color: rgb(200, 200, 200);
color: rgb(255, 100, 100);
}
  
#Intro ul a{ 
font-family: Calibri Georgia; font-size: 17px; font-weight: bold; text-decoration: none;	
color: rgb(100, 100, 100); display: block;
}
